Version: dev-java/matrix-toolkits-java 0.9.12:0

Depends On: dev-java/junit:0 >=virtual/jdk-1.5 >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD doc test elibc_FreeBSD

0.9.12
"~amd64 ~x86"
comments powered by Disqus